/**
 *
 *
 * Modal position fix.
 * add custom class if modal height is bigger than window.
 */
mgEventHandler.on('ModalLoaded', null,function(){

    $('.modal-alert-top').each(function(index){
        var self = $(this);
        self.addClass('lu-alert--danger');
    });
    var mxactive = $('input[name="mxactive"]');
    var mxthurdata = $('input[name="mxthurdata"]');
    if(mxthurdata.val() == mxactive.val()){
        mxactive.addClass('lu-alert--success lu-alert--outline');
    }else{
        mxactive.addClass('lu-form--danger');
    }
});